Subject: [core] link-format clarification: multiple descriptions in a representation

From: Peter Bigot <[email-masked]>
Date: Sat, 17 Jul 2010 19:57:25 -0500

coap-01 states that multiple link representations are separated by commas
and references [I-D.nottingham-http-link-header].  The details of
[I-D.nottingham-http-link-header] and its reliance on the ABNF notation of
RFC2616 to define "#link-value" allow LWS to occur before each
representation and before the comma separating two representations.  The
description at the example at the end of section 6.1 implies this is not
intended to be true for CoAP.

Peter